Bug 826946 - Adding users to already existing group in User Manager fails
Adding users to already existing group in User Manager fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 05:44 EDT by techouse
Modified: 2013-08-01 01:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:47:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the User Manager error (833.26 KB, image/png)
2012-05-31 05:44 EDT, techouse
no flags Details

  None (edit)
Description techouse 2012-05-31 05:44:34 EDT
Created attachment 588019 [details]
Screenshot of the User Manager error

Description of problem:
Adding additional users to an already existing group in User Manager (system-config-users) fails. 

Version-Release number of selected component (if applicable):


Steps to Reproduce:
1. Open User Manager (system-config-users)
2. Click the Groups tab
3. Select or create an already existing group
4. Click on Properties and add another user to that group
  
Actual results:
Error message: The group 'group name' already exists. Please choose a different name.

Expected results:
Another user added to the selected group.

Additional info:
A workaround to add another user to an already existing group is by using usermod via the terminal.
Comment 1 techouse 2012-05-31 05:58:12 EDT
Sorry for the typo above in the 'Steps to reproduce':
3. Create or select an already existing group.
Comment 2 Gian Paolo Mureddu 2012-09-07 01:00:42 EDT
Confirmed, still present a bit annoying to rely on groupadd and cli magic
Comment 3 Fedora End Of Life 2013-07-03 21:24:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:47:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.